Kerbal Space Program - Bug #13225

Cheat menu text overlaps science display
11/12/2016 08:57 PM - Pentasim

Status: Closed Start date: 11/12/2016
Severity: Low % Done: 100%
Assignee:

Category: Camera

Target version:

Version: 1.21 Language: English (US)
Platform: Windows Mod Related: No
Expansion:

Description

On the space center screen if you open the cheat menu and select a category with a scrollbar, the text overlaps the science screen

1.2.1.1604 64x Windows

History

#1 - 06/21/2019 03:17 PM - Robert.Keech
- Status changed from New to Updated
- % Done changed from 0 to 10

Issue no longer occurs

#2 - 06/21/2019 03:17 PM - Robert.Keech
- Status changed from Updated to Resolved
- % Done changed from 10 to 100

#3 - 06/21/2019 03:36 PM - chris.fulton

- Status changed from Resolved to Closed

Files
KSP bug_01.png 1.58 MB
KSP bug_02.png 1.75 MB
